Saturday, 25 April 2015

error: The value of CFBundleShortVersionString in your WatchKit app's Info.plist (1.0) does not match the value in your companion app's Info.plist (1.3.1). These values are required to match.



error: The value of CFBundleShortVersionString in your WatchKit app's Info.plist (1.0) does not match the value in your companion app's Info.plist (1.3.1). These values are required to match.













No comments:

Post a comment